support for Virtual Package: latex-xcolor dependency

Asked by Dylan Hunt on 2018-07-16

Dear Sir or Madam,

in Ubuntu xenial your package "texlive-latex-recommended" was sufficient to satisfy the dependency for "Virtual Package: latex-xcolor dependency". Is there a satisfication for this dependency in Ubuntu bionic planned? A forced installation of the package asking for latex-xcolor seemed to be working fine on my system with "texlive-latex-recommended" installed. But the missing dependency warning is very annoying.

Yours faithfully
Dylan Hunt

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu texlive-base Edit question
Assignee:
No assignee Edit question
Last query:
2018-07-16
Last reply:
2018-07-16

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask Dylan Hunt for more information if necessary.

To post a message you must log in.